Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You can install de fedora 22 version:

sudo dnf install http://download1.rpmfusion.org/free/fedora/releases/22/Everything/x86_64/os/gstreamer1-libav-1.4.5-1.fc22.x86_64.rpm

You gstreamer1-plugins-ugly have to may dependencies, but you can install de the fedora 22 version:version of gstreamer1-libav:

sudo dnf install http://download1.rpmfusion.org/free/fedora/releases/22/Everything/x86_64/os/gstreamer1-libav-1.4.5-1.fc22.x86_64.rpm